---
term: pos-
slug: pos-
alt forms: []
search terms:
  glb:
  - pos-
  eng:
  - opposite
  epo:
  - mal-
  spa:
  - des-
  - in-
  - i-
  - anti-
ipa: ˈpos-
ipa link: http://ipa-reader.xyz/?text=ˈpos-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: opposite
  epo: mal-
  spa: des-, i(n)-, anti-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - opposite
  epo:
  - - mal-
  spa:
  - - des-
    - i(n)-
    - anti-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - opos
derived terms:
  har posjui tem:
    class: p jm
    term: har posjui tem
    trans:
      eng: regardless (of), irrespective (of), no matter
      epo: senrespekte al, senkonsidere de, sendepende de
      spa: sin importar, independientemente de, sin hacer caso de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hoypospel:
    class: b.oj
    term: hoypospel
    trans:
      eng: attraction; attract
      epo: allogo; allogi
      spa: atracci&oacute;n; atraer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posabone:
    class: b.oj
    term: posabone
    trans:
      eng: cancel subscription (to), unsubscribe (from)
      epo: malabono; malaboni
      spa: desu(b)scripci&oacute;n, desabono, baja; desu(b)scribirse (de), desabonarse
        (de), darse de baja (de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posadil:
    class: t
    term: posadil
    trans:
      eng: 'unfair, unjust, wrongful, evil; unfairly, unjustly, wrongfully, evilly '
      epo: maljusta; maljuste
      spa: injusto; injustamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posadilxey:
    class: b
    term: posadilxey
    trans:
      eng: injustice, injustices
      epo: maljustaĵo
      spa: injusticia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posadilya:
    class: b
    term: posadilya
    trans:
      eng: injustice
      epo: maljusteco
      spa: injusticia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posamiku:
    class: t
    term: posamiku
    trans:
      eng: shallow; shallowly
      epo: malprofunda; malprofunde
      spa: poco profundo, somero, superficial
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posamikuya:
    class: b
    term: posamikuya
    trans:
      eng: shallowness
      epo: malprofundeco
      spa: poca profundidad, superficialidad, frivolidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posamusa:
    class: b.oj
    term: posamusa
    trans:
      eng: boredom; bore
      epo: malamuzo; malamuzi
      spa: aburrimiento; aburrir, aburrirse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posamusado:
    class: t
    term: posamusado
    trans:
      eng: bored
      epo: malamuzita
      spa: aburrido, ap&aacute;tico, embolado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posamusane:
    class: t
    term: posamusane
    trans:
      eng: boring, unamusing; boringly, unamusingly
      epo: malamuzanta, malamuza; malamuzante
      spa: aburrido (<em>que aburre</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posaproba:
    class: b.oj
    term: posaproba
    trans:
      eng: disapproval; disapprove (of), censure, condemn
      epo: malaprobo; malaprobi
      spa: desaprobaci&oacute;n; desaprobar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posaprobane:
    class: t
    term: posaprobane
    trans:
      eng: 'critical; critically '
      epo: malaprobanta; malaprobante
      spa: desaprobatorio; desaprobatoriamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posarmoni:
    class: b
    term: posarmoni
    trans:
      eng: disharmony
      epo: malharmonio
      spa: desarmon&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posasan:
    class: t
    term: posasan
    trans:
      eng: difficult
      epo: malfacila; malfacile
      spa: dif&iacute;cil; dif&iacute;cilmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posasanya:
    class: b
    term: posasanya
    trans:
      eng: difficulty
      epo: malfacileco
      spa: dificultad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posbinde:
    class: b.oj
    term: posbinde
    trans:
      eng: untying, unfastening; untie, unfasten
      epo: malbindado, malligado; malbindi, malligi
      spa: desamarrar, desatar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posbuton:
    class: b.oj
    term: posbuton
    trans:
      eng: unbuttoning; unbutton
      epo: malbutonado; malbutoni, disbutoni
      spa: desabotonar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poscane:
    class: b.oj
    term: poscane
    trans:
      eng: dishevel
      epo: kombanta
      spa: despeinar, desali&ntilde;ar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poscosan:
    class: b.oj
    term: poscosan
    trans:
      eng: criticism; criticize
      epo: mallaŭdo; mallaŭdi
      spa: cr&iacute;tica, vituperio, blasmo, desdoro; criticar, vituperar, blasmar,
        desdorar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posdongwi:
    class: b.oj
    term: posdongwi
    trans:
      eng: disagreement; disagree
      epo: malakordo; malakordi
      spa: desacuerdo; no estar de acuerdo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posdoste:
    class: b
    term: posdoste
    trans:
      eng: 'enemy '
      epo: malamiko
      spa: enemigo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posehtiram:
    class: b.oj
    term: posehtiram
    trans:
      eng: disrespect
      epo: malrespekto; malrespekti
      spa: falta de respeto; faltar al respeto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posehtiramfil:
    class: t
    term: posehtiramfil
    trans:
      eng: disrespectful; disrespectfully
      epo: malrespektema, malrespekta; malrespekteme, malrespekte
      spa: irrespetuoso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posenfeksi:
    class: b.oj
    term: posenfeksi
    trans:
      eng: disinfection; disinfect, sanitize
      epo: desinfekto, malinfekto, seninfektigo; desinfekti, malinfekti, seninfektigi
      spa: desinfecci&oacute;n, esterilizaci&oacute;n, saneamiento, sanitizaci&oacute;n;
        desinfectar, esterilizar, sanear, higienizar, sanitizar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posenfeksiente:
    class: b
    term: posenfeksiente
    trans:
      eng: disinfectant, sanitizer
      epo: desinfektaĵo, malinfektaĵo, seninfektigaĵo
      spa: desinfectante, sanitizante
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posetatu:
    class: b.oj
    term: posetatu
    trans:
      eng: disobedience; disobey
      epo: malobeo; malobei
      spa: desobediencia, inobediencia; desobedecer, desacatar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posetatudo:
    class: t
    term: posetatudo
    trans:
      eng: disobeyed
      epo: malobeita
      spa: desobedecido, desacatado, incumplido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posetatufil:
    class: t
    term: posetatufil
    trans:
      eng: disobedient; disobediently
      epo: malobea, malobeema; malobee, malobeeme
      spa: desobediente, inobediente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posfil:
    class: t
    term: posfil
    trans:
      eng: averse
      epo: malinklina
      spa: averso, contrario, reacio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posfilya:
    class: b
    term: posfilya
    trans:
      eng: aversion
      epo: malinklino
      spa: aversi&oacute;n, repugnancia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posfobi:
    class: b.oj
    term: posfobi
    trans:
      eng: fearlessness
      epo: sentimeco
      spa: valent&iacute;a, audacia, intrepidez
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posfol:
    class: p
    term: posfol
    trans:
      eng: against (<em>in the opposite direction of</em>)
      epo: kontraŭ (<em>mallaŭ</em>)
      spa: contra (<em>en la direcci&oacute;n opuesta de</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posfolloga:
    class: b.oj
    term: posfolloga
    trans:
      eng: contradiction; contradict
      epo: kontraŭdiro; kontraŭdiri
      spa: contradicci&oacute;n; contradecir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posfolya:
    class: b.nenoj
    term: posfolya
    trans:
      eng: be against, be in the opposite direction (of)
      epo: kontraŭo; kontraŭi
      spa: ir en contra (de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posfuha:
    class: b.oj
    term: posfuha
    trans:
      eng: unloading, unburdening, relief; unload, unburden, relieve
      epo: malŝarĝo, malŝargo; malŝarĝi, malŝargi
      spa: descarga, desembarazo; descargar, bajar la carga (de), aligerar, aliviar,
        desembarazar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posgami:
    class: b.oj
    term: posgami
    trans:
      eng: ex-spouse, ex-husband, ex-wife; divorce
      epo: eksedzo, eksedzino; eksedzigi, eksedzinigi, divorci
      spa: ex(esposo); divorciar(se de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posgamicu:
    class: b
    term: posgamicu
    trans:
      eng: divorce; get divorced
      epo: divorco, eksedziĝo; divorci, eksedziĝi
      spa: divorcio; divorciarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poshay:
    class: b.nenoj
    term: poshay
    trans:
      eng: be missing
      epo: mankas, ne troviĝas
      spa: falta, ausencia; faltar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poshifazi:
    class: b.oj
    term: poshifazi
    trans:
      eng: get rid of
      epo: malkonservo, forigo; malkonservi, forigi
      spa: deshacerse de, tirar, desechar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poshuru:
    class: t
    term: poshuru
    trans:
      eng: captive, captively, bound, not free, imprisoned
      epo: mallibera; mallibere
      spa: cautivo, prisionero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poshurudom:
    class: b
    term: poshurudom
    trans:
      eng: prison, jail
      epo: malliberejo
      spa: prisi&oacute;n, c&aacute;rcel
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poshurugi:
    class: b.oj
    term: poshurugi
    trans:
      eng: detention; detain, hold captive
      epo: malliberigo; malliberigi
      spa: detenci&oacute;n, captura; detener, capturar, tener cautivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poshuruyen:
    class: b
    term: poshuruyen
    trans:
      eng: 'prisoner '
      epo: malliberulo
      spa: prisionero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posizin:
    class: b.oj
    term: posizin
    trans:
      eng: prohibition, ban; prohibit, forbid, ban, deny
      epo: malpermeso; malpermesi, prohibi
      spa: prohibici&oacute;n; prohibir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posjijon:
    class: b.oj
    term: posjijon
    trans:
      eng: miss (<em>target, etc.</em>)
      epo: maltrafo; maltrafi
      spa: fallar, errar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posjixi:
    class: b.oj
    term: posjixi
    trans:
      eng: ignorance; be ignorant of
      epo: nescio; nescii
      spa: ignorancia; ignorar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posjui:
    class: b.oj; il
    term: posjui
    trans:
      eng: disregard; ignore, disregard; never mind
      epo: malatentado, ignorado; malatenti, ignori; ne gravas
      spa: indiferencia, desconsideraci&oacute;n, desestimaci&oacute;n; no dar importancia,
        ignorar, desestimar; no importa, olv&iacute;dalo, nada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poskoberi:
    class: b.oj
    term: poskoberi
    trans:
      eng: uncover, reveal
      epo: malkovro; malkovri
      spa: revelaci&oacute;n, descubrimiento; revelar, descubrir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poskolonigi:
    class: b.oj
    term: poskolonigi
    trans:
      eng: decolonization; decolonize
      epo: malkoloniigado, senkoloniigo; malkolonigi
      spa: descolonizaci&oacute;n; descolonizar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poskom:
    class: l
    term: poskom
    trans:
      eng: unlike
      epo: malkiel
      spa: a diferencia de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  poslifti:
    class: b.oj
    term: poslifti
    trans:
      eng: lowering; lower
      epo: mallevo; mallevi
      spa: bajar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posmasku:
    class: b.oj
    term: posmasku
    trans:
      eng: unmasking; unmask
      epo: senmaskiĝo; malmaski, senmaskiĝi
      spa: desenmascarar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posnaturali:
    class: t
    term: posnaturali
    trans:
      eng: artificial; artificially
      epo: malnatura; malnature
      spa: antinatural
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pospel:
    class: b.oj
    term: pospel
    trans:
      eng: pull
      epo: tiro; tiri, malpeli, malpuŝi
      spa: tracci&oacute;n, tensi&oacute;n; jalar, tirar, halar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  possahay:
    class: b.oj
    term: possahay
    trans:
      eng: hinderance; hinder
      epo: malhelpo; malhelpi
      spa: dificultar, estorbar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  possangu:
    class: b.oj
    term: possangu
    trans:
      eng: 'reveal '
      epo: malkaŝo; malkaŝi
      spa: revelaci&oacute;n; revelar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  possim:
    class: t
    term: possim
    trans:
      eng: dissimilar, different; dissimilarly, differently
      epo: malsimila; malsimile
      spa: diferente, distinto; de manera diferente, distintamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  possukses:
    class: b.nenoj
    term: possukses
    trans:
      eng: failure; fail
      epo: malsukceso; malsukcesi
      spa: fracaso; fracasar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posswikara:
    class: b.oj
    term: posswikara
    trans:
      eng: refusal, rejection; decline, refuse, reject
      epo: rifuzo; rifuzi
      spa: rechazo, oposici&oacute;n, repudio; rechazar, oponerse, repudiar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  postriunfa:
    class: b.oj
    term: postriunfa
    trans:
      eng: defeat, loss; lose
      epo: malvenko; malvenki
      spa: derrota, p&eacute;rdida; perder
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posxuli:
    class: b.oj
    term: posxuli
    trans:
      eng: break (<em>cause to not function</em>)
      epo: nefunkciigo; nefunkciigi
      spa: descomponer (<em>causar que no funcione</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posxwexi:
    class: b.oj
    term: posxwexi
    trans:
      eng: unlearn
      epo: mallernado; mallerni
      spa: desaprender, borrar de la memoria, olvidar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posyesen:
    class: t
    term: posyesen
    trans:
      eng: tame; tamely
      epo: malsovaĝa; malsovaĝe
      spa: domado, dom&eacute;stico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posyesengi:
    class: b.oj
    term: posyesengi
    trans:
      eng: tame
      epo: malsovaĝigo; malsovaĝigi
      spa: domar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  posyukwe:
    class: t
    term: posyukwe
    trans:
      eng: unpleasant, displeasing; unpleasantly, displeasingly
      epo: malplaĉa, malagrabla; malplaĉe, malagrable
      spa: desagradable; desagradablemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  prepospel:
    class: b.oj
    term: prepospel
    trans:
      eng: attraction; attract
      epo: altiro, allogo; altiri, allogi
      spa: atracci&oacute;n; atraer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- pos-
...
